Information on source package terminology

Available versions

ReleaseVersion
jessie (security)0.7.0-1+deb8u1
buster1.3.2-1
sid1.3.2-1

Resolved issues

BugDescription
CVE-2018-20167Terminology before 1.3.1 allows Remote Code Execution because popmedia ...
CVE-2015-8971Terminology 0.7.0 allows remote attackers to execute arbitrary command ...

Security announcements

DSA / DLADescription
DSA-3712-1terminology - security update

Search for package or bug name: Reporting problems